Subject: Re: Solar heat enough to drive my pool warmer??

From: [email-masked] (JBright469)
Date: 17 Sep 1997 04:18:00 GMT

>If I lie my black coiled piping beside the pool in the sun with each
>end in the water will the heat create any convection to flow the
>water??

not if it's placed at an equal height or higher than the pool
heat rises so you cant't use thermo-siphoning from above

if you placed the coil below the pool? maybe 
but you might get hot spots stopping your flow then too with a coil
(top of each loop may get too hot to siphon properly)

 it might be easier to use a dark finish or liner in the pool
 and heat the water in place
 of course then you don't have a lot of control to prevent overheating

maybe use a dark colored pool blanket on top of the water?

>What if I put one end in deep and the other shallow-
>  will the pressure difference be enough to make it go??

I may be mistaken but I don't believe your pressure or temperture
differecials would be high enough to drive a flow